@charset "UTF-8";
body {
	background: url(../img/body-bg.png) repeat;
	height: 100vh;
	margin: 0;
}
.box {
	width: 90%;
	position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.logo {
	width: 100%;
	margin-bottom: 20px;
}
.inner {
	background: #9a9a9a;
	width: 80%;
	margin: 0 auto;
	padding: 40px 20px;
}
input[type="text"], input[type="password"] {
	border-radius: 10px;
	width: 80%;
	height: 50px;
	margin-bottom: 30px;
	-webkit-appearance:none;
	border:none;
  background:#fff;
  font-size: 20px;
  padding: 0 20px;
}
input[type="submit"] {
	background: #7A181D;
	border-radius: 10px;
	border: none;
	width: 80%;
	height: 70px;
	color: #fff;
	font-size: 20px;
	box-shadow: none;
	cursor: pointer;
}
::placeholder {
	font-size: 20px;
	color: #e6e7e7;
}
@media only screen and (min-width: 768px) {
	.box {
	width: auto;
	position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
	.logo {
	width: 280px;
	margin-bottom: 20px;
}
.inner {
	background: #a9a9a9;
	width: 330px;
	margin: 0 auto;
	padding: 40px 0;
}
input[type="text"], input[type="password"] {
	border-radius: 10px;
	width: 240px;
	height: 50px;
	margin-bottom: 30px;
	-webkit-appearance:none;
	border:none;
  background:#fff;
  font-size: 20px;
  padding: 0 20px;
}
input[type="submit"] {
	background: #7A181D;
	border-radius: 10px;
	border: none;
	width: 200px;
	height: 40px;
	color: #fff;
	font-size: 16px;
	box-shadow: none;
	cursor: pointer;
}
::placeholder {
	font-size: 14px;
	color: #e6e7e7;
}
}